
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30621.155
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataOrganizer", "DataOrganizer\DataOrganizer.csproj", "{3E21A373-0FBF-4D1F-B097-B9C0D21F3749}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3E21A373-0FBF-4D1F-B097-B9C0D21F3749}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E21A373-0FBF-4D1F-B097-B9C0D21F3749}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E21A373-0FBF-4D1F-B097-B9C0D21F3749}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E21A373-0FBF-4D1F-B097-B9C0D21F3749}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {233FDFD3-A9D9-417C-95C3-398A20395615}
	EndGlobalSection
EndGlobal
